@font-face{font-family:'CVbkVV';src:url('CVbkVV.woff') format('woff');}
.giy-bull{font-family:'CVbkVV';}
@font-face{font-family:'CVbkVV';src:url('CVbkVV.woff') format('woff');}
.giy-moon{font-family:'CVbkVV';}
.giy-image{display:inline-block;font:normal normal normal 14px/1 CVbkVV;text-rendering:auto;}
.giy-clip:before{content:'\\e752';}
.giy-mark:before{content:'\\e50b';}
.giy-range{display:inline-block;font:normal normal normal 14px/1 CVbkVV;text-rendering:auto;}
.giy-rake:before{content:'\\eab5';}